Midnight Commander 'MC_EXT_SELECTED' Variable Remote Security Vulnerability

References:


 

Privacy Statement
Copyright 2010, SecurityFocus